> For the complete documentation index, see [llms.txt](https://docs.chamilo.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chamilo.org/2.x-de/administrationshandbuch/admin-guide/platform-settings/group-settings.md).

# Gruppen

Verhalten des Kurs-Tools **Gruppen**.

Greifen Sie auf diese Einstellungen unter **Verwaltung > Konfigurationseinstellungen > Gruppen** zu. Diese Kategorie enthält **3 Einstellungen**, die unten mit dem Titel und dem Kommentar aufgeführt sind, wie sie in den Standardeinstellungen der Plattform (`SettingsCurrentFixtures.php`) bereitgestellt werden.

> Der Variablenname im Code wird in Monospace angezeigt. Verwenden Sie ihn, wenn Sie über die API skripten oder wenn Sie diese Einstellungen auf globaler Ebene ändern müssen, indem Sie [`config/settings_override.yaml`](https://github.com/chamilo/chamilo-lms/wiki/Configurations#configsettings_overridesyaml) bearbeiten.

## Einstellungen

### `allow_group_categories`

**Gruppenkategorien**

Erlauben Sie Lehrern, Kategorien im Gruppen-Tool zu erstellen?

*Standard: `false`*

### `hide_course_group_if_no_tools_available`

**Kursgruppe ausblenden, wenn kein Tool verfügbar**

Wenn kein Tool in einer Gruppe verfügbar ist und der Benutzer nicht in der Gruppe selbst registriert ist, wird die Gruppe in der Gruppenliste vollständig ausgeblendet.

*Standard: `false`*

### `show_groups_to_users`

**Klassen für Benutzer anzeigen**

Zeigen Sie den Benutzern die Klassen an. Klassen sind eine Funktion, die es ermöglicht, Gruppen von Benutzern direkt in eine Sitzung oder einen Kurs einzutragen oder abzumelden, wodurch der administrative Aufwand reduziert wird. Wenn Sie diese Option wählen, können Lernende über ihre soziale Netzwerkschnittstelle sehen, in welcher Klasse sie sich befinden.

*Standard: `false`*


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chamilo.org/2.x-de/administrationshandbuch/admin-guide/platform-settings/group-settings.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
